Antonio Beamud Montero writes:
 > I have downloaded the last version of PyXML and I have installed using
 > the python version of Zope 2.6 and all was sucessfully, but doesn't work
 > either...


There should be a reasonable work-around for this; if you could check
the existing report in the issue tracker and make sure it's complete
(including the complete error message and any traceback information),
and assign it to me to look into a work-around, I'd appreciate it.


Fred L. Drake, Jr.  <fred at>
PythonLabs at Zope Corporation

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to